Bug 18296 - mozilla-devel ought to include xpidl compiler
Summary: mozilla-devel ought to include xpidl compiler
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 06:19 UTC by Braden McDaniel
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-27 02:06:50 UTC


Attachments (Terms of Use)

Description Braden McDaniel 2000-10-04 06:19:08 UTC
It seems like the mozilla-devel package ought to include the XPIDL
compiler.

Comment 1 Braden McDaniel 2000-10-07 05:59:17 UTC
Through some silliness on my part, I though that xpidl wasn't getting installed
by the RPMs at all. It is, in fact. However, it's installed by the mozilla RPM
rather than the mozilla-devel RPM. Since it should only be needed when
compiling, it probably is better off in mozilla-devel, so I'll leave this open.

Comment 2 Christopher Blizzard 2001-02-26 17:40:51 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.